/*############### s_link ###############*/
/*
Since          : 2009-01-15
Last modifired : 2009-05-07 Yamashita 
----------------------------------------*/
#s_link {
	margin: 10px 0px 30px 10px;
	width: 95%;
	text-align: left;
	font-size: 12px;
	}
#s_link h2,
#s_link h3,
#s_link dl,
#s_link dt,
#s_link dd {
	margin: 0;
	padding: 0;
	}
#s_link h2 {
	margin: 25px 0;
	padding: 5px 10px;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	border: #999 solid;
	border-width: 0 0 1px 5px;
	}
#s_link h3 {
	margin-top: 15px;
	padding-bottom: 8px;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	clear: both;
	}
#s_link h3 a {
	color: #666;
	text-decoration: none;
	}
#s_link dl {
	padding-bottom: 10px;
	border-top: #999 1px dashed;
	}
#s_link dt {
	margin-bottom: 4px;
	padding: 8px 10px 0;
	font-weight: bold;
	color: #E60000;
	}
#s_link dd {
	padding: 0px 10px 7px;
	line-height: 1.4;
	border-bottom: #999 1px dashed;
	}
#s_link dd a {
	color: #70554C;
	text-decoration: none;
	}
#s_link dd a:hover {
	text-decoration: underline;
	}
/*############### hiddenE###############*/


#s_link.akita-tk div#osaka,
#s_link.archiyoshida div#ibaragi,
#s_link.tanaka-kenchiku div#nagano,
#s_link.daishink div#osaka,
#s_link.berkeley-ah div#hyogo,
#s_link.isiken div#ibaragi,
#s_link.craft-house div#ibaragi,
#s_link.craft-housing div#ibaragi,
#s_link.sakae-kenchiku div#hyogo,

/*?̳Ź*/
	#s_link.fujiken-mansion div#aichi,
/*?̳Ź*/
	#s_link.fujiken-kodate div#aichi,
/*?̳Ź*/
	#s_link.dancestudio-osaka div#osaka,
/*?̳Ź*/
	#s_link.okazaki-k div#toyama,

/*ʿϥ*/
	#s_link.kurosawa div#kanagawa,

/*ʿϥ*/
	#s_link.minogawara div#gifu,

/*ʿϥ*/
	#s_link.heiko div#k_gumma,

/**/
	#s_link.masaki div#aichi,

/*E̥/
	#s_link.saitama_aircycle div#saitama,

/*Ƚ̳Ź*/
	#s_link.yoshizumi div#hyogo,

/*ޤ*/
	#s_link.sumais div#kagoshima,

/*ƥå*/
	#s_link.ecotech div#shizuoka,

/*油E/
	#s_link.ako-onsen div#ako,

/*ķ*/
	#s_link.matsuken div#tochigi,

/*ĤޥۡE/
	#s_link.satsuma div#osaka,

/*LIFA*/
	#s_link.hirao-reform div#hyogo,

/*ƣڹE/
	#s_link.houscrum div#gifu,

/*ķ*/
	#s_link.yokota div#saitama,

/*ȷۡE/
	#s_link.yoshiken div#saitama,

/*󹩶ȳ*/
	#s_link.sun-kk div#sonota_nagano,

/*NCC*/
	#s_link.ncc-nice div#nagano,
	#s_link.ncc-nice div#sonota_nagano,

/*̣̳Ź*/
	#s_link.gomi div#nagano,
	#s_link.gomi div#sonota_nagano,

/*ڥå*/
	#s_link.inpex div#k_saitama,

/*ϸ*/
	#s_link.re-soken div#tokyo,

/*ڤɁE/
	#s_link.kikokochi div#gifu,
/*ڹE/
	#s_link.fujimoku div#aichi,
/*ڹEEѥ/
	#s_link.fujimoku_lespace div#aichi,
/*ڡ*/
	#s_link.space-lab div#osaka,
/*E/
	#s_link.sea-archi div#kanagawa,
/*ޥ*/
	#s_link.soramado div#okayama,
/*ȥEORA*/
	#s_link.a-sora div#okayama,
/*桼եȥ꡼*/
	#s_link.youi div#aichi,
/**/
	#s_link.kounogumi div#tottori,
/*E/
	#s_link.aircycle div#tokyo,
/*ߥ*/
	#s_link.mizkami div#toyama,
/*Υϥ*/
	#s_link.sanyo-house div#kagoshima,
/*۷๩E/
	#s_link.sanken div#k_hyogo,
/*󥷥*/
	#s_link.anshin div#aichi,
/*EΪ/
	#s_link.heartfull div#nara,
/*ʡ屡*/
	#s_link.dr_fukuoka div#kyoto_city,
/*Eߪ/
	#s_link.daiichi div#mie,
/*OMݾ*/
	#s_link.om div#j_shizuoka,
/*ݱ*/
	#s_link.marukoshi div#s_gunma,
/*եEɪ/
	#s_link.emunoie div#shizuoka,
/**/
	#s_link.kowa div#ishikawa,
/**/
	#s_link.eog div#j_osaka,
/*ĵE/
	#s_link.mori div#k_nara,
/*?*/
	#s_link.matsumi div#aichi,
/*ȡEۡ/
	#s_link.torinhome div#aichi,	
/*ϥå*/
	#s_link.houset div#nagano,
/*ݥE祡/
	#s_link.chita div#aichi,
/*ѥʥ˥å*/
	#s_link.pana div#k_tokyo,
/*ưϥ*/
	#s_link.can-d div#ishikawa,
/*E⥡/
	#s_link.alcmori div#ishikawa,
/*ë*/
	#s_link.kamiya div#aichi,
/*ե桼ϥ*/
	#s_link.foryou div#aichi,
	#s_link.foryou div#gifu,
/*ߥ*/
	#s_link.miki div#ishikawa,
/*ðڹE/
	#s_link.niwamoku div#gifu,
/*ư*/
	#s_link.aim div#osaka,
/*E/
	#s_link.koriyama-tosou div#k_fukushima,
/*ȥӻ*/
	#s_link.ito-rinsan div#gifu,
/*֥饤ȥۡढ*/
	#s_link.bright-asahi div#chiba,
/*۹˼*/
	#s_link.mitsui-kobo div#hyogo,
/* ϥץ˥*/
	#s_link.with-house div#kanagawa,
/**/
	#s_link.abe-kk div#aichi,
	#s_link.abe-kk div#gifu,
/*߷߻ɁE/
	#s_link.oono-gr div#saitama,
	
/*߽E/
	#s_link.oono-jyutaku div#saitama,
	
/*ߥEե̡/
	#s_link.oono-reform div#saitama,
	
/*ΥۡE*/
	#s_link.takanohome div#fukuoka,
/*Υۡư*/
	#s_link.fudosan-takano div#fukuoka,
/*ΥۡुEե*/
	#s_link.reform-takano div#fukuoka,
/**/
	#s_link.e-miyoshi div#fukuoka,
/*̳ŹåCOM*/
	#s_link.ecoshop-com div#yamaguchi,
/*ϥɥ?*/
	#s_link.housedoctor div#yamaguchi,
/*Ʊ?*/
	#s_link.kyoudoukanri div#kyoto,
/*ҥեEȥݥ祡/
	#s_link.forestcorp div#nagano,
/*եEȥ󥰥ޥ󥷥ɡ/
	#s_link.forestwing-mansion div#nagano,
/*եEȥݥ˼βȻɡ/
	#s_link.kobo-shinsyu div#nagano,
/*湩̳Ź*/
	#s_link.tanaka-toba div#kyoto,
/*ڹE/
	#s_link.kitanomokuzai div#nara,
/*ë߹*/
	#s_link.nakatani-custom div#hiroshima,
/*ë߹ȥEե/
	#s_link.nakatani-reform div#hiroshima,
/*ǥǥE/
	#s_link.s-gardendesign div#kyoto,
/*E/
	#s_link.shinsan div#kumamoto,
/*ڹE/
	#s_link.koyama-mokuzai div#nagano,
/*ʡٷ*/
	#s_link.fk1 div#Okayama,
/*饤եޥᥤ*/
	#s_link.mammys-eco div#yamagata,
/*ʤE߷ߪ/
	#s_link.asunarosumai div#shimane,
/*ϥ*/
	#s_link.takakou-house div#miyagi,
/*绰*/
	#s_link.daisan-net div#chiba,
/*ʡ*/
	#s_link.fukuhara div#chiba,

/*ʿ̳Ź*/
	#s_link.hirao-co dt.hirao-co div#hyogo,
	#s_link.hirao-co dd.hirao-co div#hyogo,
/*ʿ̳Ź̴βȡ٥ץ*/
	#s_link.hirao-yumenoie div#hyogo,
/*ʿ̳Ź˥åϥ*/
	#s_link.hirao-organic dt.hirao-organic div#hyogo,
	#s_link.hirao-organic dd.hirao-organic div#hyogo,
/*椤˼*/
	#s_link.i41 div#iwate,
/*Ĺ̳Ź*/
	#s_link.todasanchi div#aichi,
/*ޥE󥳡ݥ祡/
	#s_link.maruzen-reform div#osaka,
/*顼E/
	#s_link.solarcom div#osaka,
/*ݹ*/
	#s_link.maruhiro div#yamanashi,
/*M ZEC*/
	#s_link.m-zec div#oita,
/*ķ߹*/
	#s_link.uedakensetsu div#hyogo,
/**/
	#s_link.kuro-yanagi div#tokyo,
/*ŁEϥ󥰪/
	#s_link.token-h div#tokyo,
/*Ĺ̳Ź*/
	#s_link.kuritakoumuten div#osaka,
/*ݼۡE/
	#s_link.marushichi div#gifu,
/*۷*/
	#s_link.koyo-kensetsu div#kagawa,
/*߹*/
	#s_link.omomo div#fukushima,
/*åɥΡ*/
	#s_link.woodnote-home div#aichi,
	#s_link.woodnote-home div#gifu,
/*ߡ¤*/
	#s_link.iijima div#nagano,
/*ߡRC*/
	#s_link.iijima-rc div#nagano,
/*ݱɷ*/
	#s_link.maruei-it div#tokyo,
/*ͦ*/
	#s_link.sunyou-namazu div#saitama,
/*ӷ*/
	#s_link.yume-kobayashi div#shimane,
/*˼β ᥹ڥ㥁EȪ/
	#s_link.ie-ina div#nagano,
/*˼β ˬڥ㥁EȪ/
	#s_link.ie-suwa div#nagano,
/*˼β ܥڥ㥁EȪ/
	#s_link.ie-matsumoto div#nagano,
/*ȷۡE/
	#s_link.yoshiken-home div#ibaragi,
/*۹˼*/
	#s_link.mitsui-kobo dt.mitsui-kobo div#hyogo,
	#s_link.mitsui-kobo dd.mitsui-kobo div#hyogo,
/*̳Ź*/
	#s_link.shioyama div#hyogo,
/*ں๩*/
	#s_link.kyowawood div#gifu,
/*ˮ̳Ź*/
	#s_link.ikeda-kuni div#osaka,
/*͹̳Ź*/
	#s_link.mitok div#chiba,
/*Eϥ/
	#s_link.allhouse div#hiroshima,
/*EڥȾơ/
	#s_link.repaint div#k_kanagawa,
/*ߥ䥱E/
	#s_link.m-kensou div#k_gumma,
/*?*/
	#s_link.sinshuu div#nagano,
/*ޥE/
	#s_link.maruka-jp div#mie,
/*ץ饹ǥ*/
	#s_link.ncc-reform div#nagano,
/*ɷ*/
	#s_link.tokuei div#kagoshima,
/*ӹ̳Ź*/
	#s_link.matsubayashi-k div#kyoto,
/*澦*/
	#s_link.d-s-style div#osaka,

/*E/
	#s_link.ryokuhukaku div#ryokan,
/*?ԤΥ*/
	#s_link.lunch div#ryokan {display: none;}
/*############### ̥ǥE###############*/

/*󥷥*/
	#s_link.masaki h2 {
	margin: 0px 0;
	padding: 5px 10px;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	border: #999 solid;
	border-width: 0 0 1px 5px;
	}


/*ڤɁE/
	#s_link.kikokochi #link_inbox h3{
	border-bottom: none;
	background: none;
	}


/*E/
	#s_link.sea-archi a{
	background: none;
	padding-left: 0;
	}
	
	#s_link.sea-archi dd{
	border-bottom: none;
	}

/*۷๩E/
    #s_link.sanken #link_main dl {
	border-bottom: none;
	background: none;
	}
	
	#s_link.sanken dt {
	background: none;
	padding-left: 0;
	}

/*󥷥*/
	#s_link.anshin a {
	background: none;
	padding-left: 0;
	}
	

/*椤˼*/
	#s_link.i41 {
	margin: 10px 20px 30px;
	width: 480px;
	}
	.i41 h2,
	.i41 h3,
	.i41 dl,
	.i41 dt,
	.i41 dd {
	width: 460px;
	}
/*̳Źʷۻ*/
	#s_link.yasunari-kenchiku {
	margin: 10px 0 30px;
	}
/*ë*/
	#s_link.kamiya {}
/*ե桼ϥ*/
	#s_link.foryou {}
/*ߥ*/
	#s_link.miki {
	margin: 10px 15px 30px;
	}
/*ðڹE/
	#s_link.niwamoku {}
/*E/
	#s_link.koriyama-tosou div#gihu {}
/*ȥӻ*/
	#s_link.ito-rinsan {}
/*֥饤ȥۡढ*/
	#s_link.bright-asahi {
	margin: 10px 20px 30px;
	width: 600px;
	}
	#page_info #s_link.bright-asahi h2 {
	height: 2em;
	}
/*۹˼*/
	#s_link.mitsui-kobo {}
/* ϥץ˥*/
	#s_link.with-house {
	margin: 10px 20px 30px;
	width: 600px;
	}
/**/
	#s_link.abe-kk {
	margin: 10px 20px 30px;
	width: 580px;
	}
/*߷߻*/
	#s_link.oono-gr {
	margin: 10px 10px 30px;
	width: 560px;
	}
/*߽硡*/
	#s_link.oono-jyutaku {
	margin: 10px 0 30px;
	width: 570px;
	}
/*ߥEե硡/
	#s_link.oono-reform {
	margin: 10px 0 30px;
	width: 580px;
	}
/*ΥۡE*/
	#s_link.takanohome {
	margin: 10px 10px 30px;
	width: 590px;
	}
/*Υۡư*/
	#s_link.fudosan-takano {
	margin: 10px 10px 30px;
	width: 560px;
	}
/*ΥۡुEե*/
	#s_link.reform-takano {
	margin: 10px 20px 30px;
	width: 590px;
	}
/*̳Ź*/
	#s_link.yasunari-komuten {
	margin: 10px 0 30px;
	width: 590px;
	}
/*̳Źʽ*/
	#s_link.yasunari {
	margin: 10px 5px 30px;
	width: 580px;
	}
/*̳ŹåCOM*/
	#s_link.ecoshop-com {
	margin: 10px 20px 30px;
	width: 570px;
	}
/*˥塼*/
	#s_link.yasunari-unicube {
	margin: 10px 20px 30px;
	width: 600px;
	}
/*ϥɥ?*/
	#s_link.housedoctor {
	margin: 10px 20px 30px;
	width: 560px;
	}
/*Ʊ?*/
	#s_link.kyoudoukanri {
	margin: 10px 0 10px;
	width: 605px;
	}
/*ҥեEȥݥ祡/
	#s_link.forestcorp {
	margin: 10px 20px 30px;
	width: 535px;
	}
/*եEȥ󥰥ޥ󥷥ɡ/
	#s_link.forestwing-mansion {
	margin: 10px 20px 30px;
	width: 550px;
	}
/*եEȥݥ˼βȻɡ/
	#s_link.kobo-shinsyu {
	margin: 10px 20px 30px;
	width: 647px;
	}
	
/*եEȥݥ˼βȻɡ/
	#s_link.kobo-shinsyu dt{
	border-bottom: none;
	}
	
/*եEȥݥ˼βȻɡ/
	#s_link.kobo-shinsyu dd{
	width: 647px;
	margin-bottom: 5px;
	}
/*湩̳Ź*/
	#s_link.tanaka-toba {
	margin: 10px 15px 30px;
	width: 580px;
	}
/*ڹE/
	#s_link.kitanomokuzai {
	margin: 10px 20px 30px;
	width: 590px;
	}
/*ۡॺ*/
	#s_link.kotobukitochi {
	margin: 10px 20px 30px;
	width: 500px;
	}
/*ʥEå饤աԥ奢/
	#s_link.knowledge-pure {
	margin: 10px 20px 30px;
	width: 580px;
	}
/*ʥEå饤աaiko*/
	#s_link.knowledge-taiko {
	margin: 10px 0 30px;
	width: 525px;
	}
/*ë߹*/
	#s_link.nakatani-custom {
	margin: 10px 0 30px 20px;
	width: 560px;
	}
/*ë߹ȥEե/
	#s_link.nakatani-reform  {
	margin: 10px 10px 30px;
	width: 560px;
	}
/*ǥǥE/
	#s_link.s-gardendesign {
	margin: 10px 15px 30px;
	width: 540px;
	}
/*흩*/
	#s_link.nagatakenko {
	margin: 10px 20px 30px;
	width: 590px;
	}
/*E/
	#s_link.shinsan {
	margin: 10px 10px 30px;
	width: 570px;
	}
/*ڹE/
	#s_link.koyama-mokuzai {
	margin: 10px 10px 30px;
	width: 570px;
	}
/*ʡٷ*/
	#s_link.fk1 {
	margin: 10px 0 30px 25px;
	width: 570px;
	}
/*饤եޥᥤ*/
	#s_link.mammys-eco {
	margin: 10px 0 30px;
	width: 540px;
	}
/*ʤE߷ߪ/
	#s_link.asunarosumai {
	margin: 10px 10px 30px;
	width: 590px;
	}
/*ϥ*/
	#s_link.takakou-house {
	margin: 10px 10px 30px;
	width: 590px;
	}
/*绰*/
	#s_link.daisan-net {
	margin: 10px 20px 30px;
	width: 580px;
	}
/*ʿ̳Ź*/
	#s_link.hirao-co {
	margin: 10px 20px 30px;
	width: 590px;
	}
/*ʿ̳Ź̴βȡ٥ץ*/
	#s_link.hirao-yumenoie {
	margin: 10px 20px 30px;
	width: 545px;
	}
/*Ĺ̳Ź*/
	#s_link.todasanchi {
	margin: 10px 20px 30px;
	width: 580px;
	}
/*ޥE󥳡ݥ祡/
	#s_link.maruzen-reform {
	margin: 10px 20px 30px;
	width: 580px;
	}
/*顼E/
	#s_link.solarcom {
	margin: 10px 0 30px;
	width: 570px;
	}
/*ݹ*/
	#s_link.maruhiro {
	margin: 10px 20px 30px;
	width: 600px;
	}
/*M ZEC*/
	#s_link.m-zec {
	margin: 10px 20px 30px;
	width: 520px;
	}
/*ķ߹*/
	#s_link.uedakensetsu {
	margin: 10px 20px 30px;
	width: 580px;
	}
/**/
	#s_link.kuro-yanagi {
	margin: 10px 20px 30px;
	width: 580px;
	}
/*ŁEϥ󥰪/
	#s_link.token-h {
	margin: 10px 20px 30px;
	width: 580px;
	}
/*Ĺ̳Ź*/
	#s_link.kuritakoumuten {
	margin: 10px 20px 30px;
	width: 580px;
	}
/*ݼۡE/
	#s_link.marushichi {
	margin: 10px 20px 30px;
	width: 580px;
	}
/*۷*/
	#s_link.koyo-kensetsu {
	margin: 10px 20px 30px;
	width: 580px;
	}
/*߹*/
	#s_link.omomo {
	margin: 10px 20px 30px;
	width: 560px;
	}
/*åɥΡ*/
	#s_link.woodnote-home {
	margin: 10px 0 30px;
	width: 600px;
	}
/*ߡ¤*/
	#s_link.iijima {
	margin: 10px 20px 30px;
	width: 600px;
	}
/*ߡRC*/
	#s_link.iijima-rc {
	margin: 10px 40px 30px;
	width: 600px;
	}
/*ݱɷ*/
	#s_link.maruei-it {
	margin: 10px 20px 30px;
	width: 580px;
	}
/*ͦ*/
	#s_link.sunyou-namazu {
	margin: 10px 20px 30px;
	width: 620px;
	}
/*ӷ*/
	#s_link.yume-kobayashi {
	margin: 10px 0 30px;
	width: 600px;
	}
/*˼β ᥹ڥ㥁EȪ/
	#s_link.ie-ina {
	margin: 10px 20px 30px;
	width: 600px;
	}
/*˼β ˬڥ㥁EȪ/
	#s_link.ie_suwa {
	margin: 10px 0 30px 0;
	width: 580px;
	}
/*˼β ܥڥ㥁EȪ/
	#s_link.ie-matsumoto {
	margin: 10px 0 30px 15px;
	width: 580px;
	}
/*ȷۡE/
	#s_link.yoshiken-home {
	margin: 10px 25px 30px;
	width: 600px;
	}
/*̳Ź*/
	#s_link.shioyama {
	margin: 10px 20px 30px;
	width: 600px;
	}
/*ں๩*/
	#s_link.kyowawood {
	margin: 10px 20px 30px;
	width: 580px;
	}
/*ˮ̳Ź*/
	#s_link.ikeda-kuni {
	float: right;
	margin: 0 20px 30px;
	width: 395px;
	}
	#s_link.ikeda-kuni h2 {
	width:370px;
	text-align:left;
	}
/*͹̳Ź*/
	#s_link.mitok {
	margin: 10px 20px 30px;
	width: 620px;
	}
/*Eϥ/
	#s_link.allhouse {
	margin: 10px 20px 30px;
	width: 600px;
	}
/*EڥȾơ/
	#s_link.repaint {
	margin: 10px 40px 30px;
	width: 645px;
	}
/*ߥ䥱E/
	#s_link.m-kensou {
	margin: 10px 20px 30px;
	width: 578px;
	}
/*?*/
	#s_link.sinshuu {
	margin: 10px 20px 30px;
	width: 575px;
	}
/*ޥE/
	#s_link.maruka-jp {
	margin: 10px 30px 30px;
	width: 610px;
	}
/*ͳɹ̳Ź*/
	#s_link.yurakomuten {
	margin: 10px 0;
	width: 620px;
	}
/*ץ饹ǥ*/
	#s_link.ncc-reform {
	margin: 10px 0 30px;
	width: 550px;
	}
/*ɷ*/
	#s_link.tokuei {
	margin: 10px 20px 30px;
	width: 580px;
	}
/*ӹ̳Ź*/
	#s_link.matsubayashi-k {
	margin: 10px 18px 30px;
	width: 540px;
	}
/*澦*/
	#s_link.d-s-style {
	margin: 10px 30px;
	width: 620px;
	}
/*E
	#s_link.ryokuhukaku {}*/
/*?ԤΥ*/
	#s_link.lunch {
	margin: 10px 10px;
	width: 590px;
	}

/*ϥ*/
	#s_link.takakou-house {
	margin:0 auto;
}

/*?*/
	#s_link.matsumi {
	padding-top:25px;
	margin-top:0px;
	width:500px;
}

/*
	#s_link.eog {
	padding-left:150px;
	width:600px;
}*/

	#s_link.eog h3 {
	width:100%;
	border: 0;
}

	#s_link.eog dl {
	border: 0;
}

/*եEɪ/

#s_link.emunoie {
	margin: 0 20px 30px;
	width: 600px;
	text-align: left;
	font-size: 12px;
	}
#s_link.emunoie h2,
#s_link.emunoie h3,
#s_link.emunoie dl,
#s_link.emunoie dt,
#s_link.emunoie dd {
	margin: 0;
	padding: 0;
	}
#s_link.emunoie h2 {
	margin: 0px 0;
	padding: 5px 10px;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	border: #999 solid;
	border-width: 0 0 1px 5px;
	}
#s_link.emunoie h3 {
	margin-top: 15px;
	padding-bottom: 8px;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	}
#s_link.emunoie h3 a {
	color: #666;
	text-decoration: none;:
	}
#s_link.emunoie dl {
	padding-bottom: 10px;
	border-top:  none;
	}
#s_link.emunoie dt {
	margin-bottom: 4px;
	padding: 3px 10px 0 50px;
	font-weight: bold;
	color: #000000;
	}
#s_link.emunoie dd {
	padding: 0px 10px 7px;
	line-height: 1.4;
	border-bottom: none;
	}
#s_link.emunoie dd a {
	color: #70554C;
	text-decoration: none;
	}
#s_link.emunoie dd a:hover {
	text-decoration: underline;
	}


/*end*/